<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.sl.usermodel (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/poi/sl/usermodel/package-summary.html" target="classFrame">org.apache.poi.sl.usermodel</a>
</h1>
<div class="indexContainer">
    <h2 title="Interfaces">Interfaces</h2>
    <ul title="Interfaces">
        <li><a href="AutoShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">AutoShape</span></a></li>
        <li><a href="Background.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Background</span></a></li>
        <li><a href="ColorStyle.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">ColorStyle</span></a></li>
        <li><a href="Comment.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Comment</span></a></li>
        <li><a href="ConnectorShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">ConnectorShape</span></a></li>
        <li><a href="FillStyle.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">FillStyle</span></a></li>
        <li><a href="FontCollection.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">FontCollection</span></a></li>
        <li><a href="FreeformShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">FreeformShape</span></a></li>
        <li><a href="GraphicalFrame.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">GraphicalFrame</span></a></li>
        <li><a href="GroupShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">GroupShape</span></a></li>
        <li><a href="Hyperlink.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Hyperlink</span></a></li>
        <li><a href="Line.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Line</span></a></li>
        <li><a href="LineDecoration.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">LineDecoration</span></a></li>
        <li><a href="MasterSheet.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">MasterSheet</span></a></li>
        <li><a href="Notes.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Notes</span></a></li>
        <li><a href="ObjectData.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">ObjectData</span></a></li>
        <li><a href="ObjectMetaData.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">ObjectMetaData</span></a></li>
        <li><a href="ObjectShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">ObjectShape</span></a></li>
        <li><a href="PaintStyle.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">PaintStyle</span></a></li>
        <li><a href="PaintStyle.GradientPaint.html" title="interface in org.apache.poi.sl.usermodel"
               target="classFrame"><span class="interfaceName">PaintStyle.GradientPaint</span></a></li>
        <li><a href="PaintStyle.SolidPaint.html" title="interface in org.apache.poi.sl.usermodel"
               target="classFrame"><span class="interfaceName">PaintStyle.SolidPaint</span></a></li>
        <li><a href="PaintStyle.TexturePaint.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">PaintStyle.TexturePaint</span></a></li>
        <li><a href="PictureData.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">PictureData</span></a></li>
        <li><a href="PictureShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">PictureShape</span></a></li>
        <li><a href="PlaceableShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">PlaceableShape</span></a></li>
        <li><a href="PlaceholderDetails.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">PlaceholderDetails</span></a></li>
        <li><a href="Resources.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Resources</span></a></li>
        <li><a href="Shadow.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Shadow</span></a></li>
        <li><a href="Shape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Shape</span></a></li>
        <li><a href="ShapeContainer.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">ShapeContainer</span></a></li>
        <li><a href="Sheet.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Sheet</span></a></li>
        <li><a href="SimpleShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">SimpleShape</span></a></li>
        <li><a href="Slide.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">Slide</span></a></li>
        <li><a href="SlideShow.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">SlideShow</span></a></li>
        <li><a href="StrokeStyle.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">StrokeStyle</span></a></li>
        <li><a href="TableCell.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">TableCell</span></a></li>
        <li><a href="TableShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">TableShape</span></a></li>
        <li><a href="TabStop.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">TabStop</span></a></li>
        <li><a href="TextBox.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">TextBox</span></a></li>
        <li><a href="TextParagraph.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">TextParagraph</span></a></li>
        <li><a href="TextParagraph.BulletStyle.html" title="interface in org.apache.poi.sl.usermodel"
               target="classFrame"><span class="interfaceName">TextParagraph.BulletStyle</span></a></li>
        <li><a href="TextRun.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">TextRun</span></a></li>
        <li><a href="TextShape.html" title="interface in org.apache.poi.sl.usermodel" target="classFrame"><span
                class="interfaceName">TextShape</span></a></li>
    </ul>
    <h2 title="Classes">Classes</h2>
    <ul title="Classes">
        <li><a href="AbstractColorStyle.html" title="class in org.apache.poi.sl.usermodel" target="classFrame">AbstractColorStyle</a>
        </li>
        <li><a href="Insets2D.html" title="class in org.apache.poi.sl.usermodel" target="classFrame">Insets2D</a></li>
        <li><a href="SlideShowFactory.html" title="class in org.apache.poi.sl.usermodel" target="classFrame">SlideShowFactory</a>
        </li>
    </ul>
    <h2 title="Enums">Enums</h2>
    <ul title="Enums">
        <li><a href="AutoNumberingScheme.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">AutoNumberingScheme</a>
        </li>
        <li><a href="LineDecoration.DecorationShape.html" title="enum in org.apache.poi.sl.usermodel"
               target="classFrame">LineDecoration.DecorationShape</a></li>
        <li><a href="LineDecoration.DecorationSize.html" title="enum in org.apache.poi.sl.usermodel"
               target="classFrame">LineDecoration.DecorationSize</a></li>
        <li><a href="ObjectMetaData.Application.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">ObjectMetaData.Application</a>
        </li>
        <li><a href="PaintStyle.GradientPaint.GradientType.html" title="enum in org.apache.poi.sl.usermodel"
               target="classFrame">PaintStyle.GradientPaint.GradientType</a></li>
        <li><a href="PaintStyle.PaintModifier.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">PaintStyle.PaintModifier</a>
        </li>
        <li><a href="PictureData.PictureType.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">PictureData.PictureType</a>
        </li>
        <li><a href="Placeholder.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">Placeholder</a>
        </li>
        <li><a href="PlaceholderDetails.PlaceholderSize.html" title="enum in org.apache.poi.sl.usermodel"
               target="classFrame">PlaceholderDetails.PlaceholderSize</a></li>
        <li><a href="PresetColor.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">PresetColor</a>
        </li>
        <li><a href="RectAlign.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">RectAlign</a></li>
        <li><a href="ShapeType.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">ShapeType</a></li>
        <li><a href="StrokeStyle.LineCap.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">StrokeStyle.LineCap</a>
        </li>
        <li><a href="StrokeStyle.LineCompound.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">StrokeStyle.LineCompound</a>
        </li>
        <li><a href="StrokeStyle.LineDash.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">StrokeStyle.LineDash</a>
        </li>
        <li><a href="TableCell.BorderEdge.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">TableCell.BorderEdge</a>
        </li>
        <li><a href="TabStop.TabStopType.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">TabStop.TabStopType</a>
        </li>
        <li><a href="TextParagraph.FontAlign.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">TextParagraph.FontAlign</a>
        </li>
        <li><a href="TextParagraph.TextAlign.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">TextParagraph.TextAlign</a>
        </li>
        <li><a href="TextRun.FieldType.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">TextRun.FieldType</a>
        </li>
        <li><a href="TextRun.TextCap.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">TextRun.TextCap</a>
        </li>
        <li><a href="TextShape.TextAutofit.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">TextShape.TextAutofit</a>
        </li>
        <li><a href="TextShape.TextDirection.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">TextShape.TextDirection</a>
        </li>
        <li><a href="TextShape.TextPlaceholder.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">TextShape.TextPlaceholder</a>
        </li>
        <li><a href="VerticalAlignment.html" title="enum in org.apache.poi.sl.usermodel" target="classFrame">VerticalAlignment</a>
        </li>
    </ul>
</div>
</body>
</html>
